Bug 252605 - databases/mysqlwsrep56-server: Update to 5.6.50-25.32
Summary: databases/mysqlwsrep56-server: Update to 5.6.50-25.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: http://releases.galeracluster.com/mys...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-12 10:59 UTC by devel
Modified: 2021-04-08 11:36 UTC (History)
1 user (show)

See Also:


Attachments
Update to 5.6.50-25.32 (1.21 KB, patch)
2021-01-12 10:59 UTC, devel
devel: maintainer-approval+
Details | Diff
Update to 5.6.50-25.32, fixed USES warning (1.67 KB, patch)
2021-01-14 15:55 UTC, devel
devel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2021-01-12 10:59:28 UTC
Created attachment 221488 [details]
Update to 5.6.50-25.32
Comment 1 devel 2021-01-12 11:00:19 UTC
Portlint passes.

Poudriere passes for 11.4, 12.1, 13.0.
Comment 2 Automation User 2021-01-12 11:37:56 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/240452530
Comment 3 Fernando Apesteguía freebsd_committer 2021-01-13 12:22:36 UTC
Q/A: Makefile: "USES" has to appear earlier.

Thanks!
Comment 4 devel 2021-01-14 15:55:32 UTC
Created attachment 221567 [details]
Update to 5.6.50-25.32, fixed USES warning
Comment 5 devel 2021-04-08 11:36:09 UTC
Submitted a patch for 5.6.51-25.33 in https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=254881, closing this one.